.fullpage
{
    background:#fff;

}



.scrollDiv
{
overflow:auto;

height:610px;

}

.scrollDiv li
{
	padding-bottom: 8px;

}

.roundedcornr_box_493339 {
	margin: 20px;0,20px,0;

   background: #66cdaa;
}
.roundedcornr_top_493339 div {
   background: url(../images/roundedcornr_493339_tl.png) no-repeat top left;
}
.roundedcornr_top_493339 {
   background: url(../images/roundedcornr_493339_tr.png) no-repeat top right;
}
.roundedcornr_bottom_493339 div {
   background: url(../images/roundedcornr_493339_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_493339 {
   background: url(../images/roundedcornr_493339_br.png) no-repeat bottom right;
}

.roundedcornr_top_493339 div, .roundedcornr_top_493339, 
.roundedcornr_bottom_493339 div, .roundedcornr_bottom_493339 {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_493339 { margin: 0 30px; }


